U++ - Bug #1949
WriteClipboardHTML : the posix version is messing
04/14/2019 02:15 PM - Abdelghani Omari

Status: Approved Start date: 04/14/2019
Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%
Category: CtriCore Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

the current version (CtrICore/CitrlIClip.cpp, line 299) is Windows only.

#ifdef PLATFORM_POSIX
void WriteClipboardHTML(const String& html)
{
WriteClipboard("text/html", html);
1
#else
the current version
#endif

History

#1 - 04/14/2019 02:16 PM - Abdelghani Omari

[[https://www.ultimatepp.org/forums/index.php?t=msg&#38;goto=51384&#38;&#38;srch=WriteClipboardHTML#msg_51384]]

#2 - 04/16/2019 09:20 PM - Miroslav Fidler
- Status changed from Patch ready to Approved
